[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.ForEachFile

## Declaration

Source position: _crw_crwapi.pas line 2365

`procedure ISysApi.ForEachFile(`
`const RootDir: LongString;`
`const FilePatterns: LongString;`
`FileAction: TForEachFileAction;`
`MaxSubDirLevels: Integer = 0;`
`CustomData: Pointer = Nil;`
`const Delimiters: TCharSet = [' ', ';', ',', ASCII_Tab, ASCII_CR, ASCII_LF]`
`);`